<template>
  <svg
    class="fill-current"
    viewBox="0 0 4 12"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M1.99997 0.32019C1.33997 0.32019 0.799975 0.86019 0.799975 1.52019C0.799975 2.18019 1.33997 2.72019 1.99997 2.72019C2.65997 2.72019 3.19897 2.18019 3.19897 1.52019C3.19897 0.86019 2.65997 0.32019 1.99997 0.32019ZM0.799974 6.00029C0.799974 5.34029 1.33997 4.80029 1.99997 4.80029C2.65997 4.80029 3.19897 5.34029 3.19897 6.00029C3.19897 6.66029 2.65997 7.20029 1.99997 7.20029C1.33997 7.20029 0.799974 6.66029 0.799974 6.00029ZM0.799974 10.4803C0.799974 9.82029 1.33997 9.28029 1.99997 9.28029C2.65997 9.28029 3.19897 9.82029 3.19897 10.4803C3.19897 11.1403 2.65997 11.6703 1.99997 11.6703C1.33997 11.6703 0.799974 11.1403 0.799974 10.4803Z"
      fill="#64748B"
    />
  </svg>
</template>
